## crafty-books-medtosmall 1.0

=== debian/changelog ===
crafty-books-medtosmall (1.0.debian1-5) unstable; urgency=medium

  * QA upload.
  * Enable rootless builds (Closes: #1093326)

 -- Alexandre Detiste <tchet@debian.org>  Sat, 18 Jan 2025 02:34:24 +0100

crafty-books-medtosmall (1.0.debian1-4) unstable; urgency=medium

  * QA upload.

  * Added d/gbp.conf to describe branch layout.
  * Updated vcs in d/control to Salsa.
  * Updated d/gbp.conf to enforce the use of pristine-tar.
  * Updated Standards-Version from 3.8.3 to 4.7.0.
  * Use wrap-and-sort -at for debian control files
  * Set Debian source package format to 3.0 (quilt).
  * Trim trailing whitespace.
  * debian/rules: Use dh_prep rather than "dh_clean -k".
  * Bump debhelper from deprecated 7 to 13.
  * Set debhelper-compat version in Build-Depends.
  * Fix day-of-week for changelog entry 1.0.

 -- Petter Reinholdtsen <pere@debian.org>  Thu, 02 May 2024 08:36:46 +0200

crafty-books-medtosmall (1.0.debian1-3) unstable; urgency=medium

  * QA upload.
  * Bump debhelper compat to 7.
  * Set maintainer to Debian QA Group <packages@qa.debian.org>. (see: #835319)
  * debian/rules: Add build-{arch,indep} (Closes: #999091).

 -- Marcos Talau <talau@debian.org>  Fri, 04 Nov 2022 07:58:36 -0300

crafty-books-medtosmall (1.0.debian1-2) unstable; urgency=low

  * crafty >= 23 reports the book to be outdated, so a rebuild is done
  * Added a ${misc:Depends} entry to the control file
  * Adjusted Standards-Version to 3.8.3
  * Moved the books to /usr/share/crafty. These books are no changing
    data and should be used in $HOME/.crafty anyway. (Closes: #564122)

 -- Oliver Korff <ok@xynyx.de>  Fri, 08 Jan 2010 09:29:39 +0100

crafty-books-medtosmall (1.0.debian1-1) unstable; urgency=low

  * Repackaged the source to have a subdirectory
  * Removed crafty-books-medtosmall.override
  * Added debhelper (>> 5.0.0) to ensure compat level 5
  * Added adopt note to the copyright file
  * New-maintainer upload. (Closes: #505946)
  * crafty 22.10 reported book to be outdated, rebuild (Closes: #515022)
  * There is no use for this book without crafty and it is not working
    with 20.14 so I added a Depends: crafty (>= 22.10-1) to the
    control file
  * Changed file permissions in /var/lib/crafty to 664
  * Set compatlevel to 5
  * Removed fullstop from short description
  * Removed empty prerm script
  * Removed dh_undocumented from rules and changed dh_installmanpages
  * Removed binary_arch from debian/rules

 -- Oliver Korff <ok@xynyx.de>  Sat, 16 May 2009 15:53:03 +0200

crafty-books-medtosmall (1.0-2.1) unstable; urgency=high

  * Non-maintainer upload.
  * Rebuild for the /usr/doc transition (Closes: #411973).

 -- Thijs Kinkhorst <thijs@debian.org>  Sun,  4 Mar 2007 18:17:15 +0100

crafty-books-medtosmall (1.0-2) unstable; urgency=low

  * No more conffiles in /var/lib/crafty

 -- Eric Van Buggenhaut <ericvb@debian.org>  Thu, 15 Aug 2002 23:44:28 +0200

crafty-books-medtosmall (1.0-1) unstable; urgency=high

  * Removed the uuencode/uudecode stuff, which doesn't buy us anything.
  * Upload to debian archives (closes: #136191)
  * Priority set to high because crafty, which lives in sid needs this
    new package (closes: #145919)

 -- Eric Van Buggenhaut <ericvb@debian.org>  Wed,  10 Jul 2002 11:41:31 +0100

crafty-books-medtosmall (1.0) unstable; urgency=low

  * Initial debianization.
  * Originally, the opening books for crafty were included in the same package
    as the chess engine. Since they are quite large files and we don't want to
    waste bandwidth everytime we do a change to the chess engine, they now
    exist on their own.

 -- Eric Van Buggenhaut <ericvb@debian.org>  Thu, 28 Feb 2002 11:24:27 +0100

Local variables:
mode: debian-changelog
End:
