=== debian/control ===
Source: crafty-books-medtosmall
Section: contrib/games
Priority: optional
Build-Depends: crafty (>= 23.1), debhelper-compat (= 13),
Maintainer: Debian QA Group <packages@qa.debian.org>
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/debian/crafty-books-medtosmall
Vcs-Git: https://salsa.debian.org/debian/crafty-books-medtosmall.git

Package: crafty-books-medtosmall
Architecture: all
Depends: crafty(>= 23.1),
         ${misc:Depends},
Conflicts: crafty-books-large,
           crafty-books-medium,
           crafty-books-small,
Description: Medium-to-small size opening books for crafty chess engine
 Opening books that crafty use to evaluate the position during the game.
 This is the medium-to-small version, occupying 4MB and containing +7500
 games computed until the 60th ply.
